#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-KqAEmGs1C9mBk5TcCG0rpL
key:                  yesod-1.6.2.1-KqAEmGs1C9mBk5TcCG0rpL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  75328bf936f47ab624db0cb57737e456
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-KqAEmGs1C9mBk5TcCG0rpL
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-Ap8ttrWmzjb48SiSdPU9ZE
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-82iV3yAEfewD23tx8PrLQI
    shakespeare-2.1.0.1-G5Nmf6QhxwI5Dph20FEpT0
    streaming-commons-0.2.2.6-BuBXZIMlB4k54Gf2Fn8utG
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    wai-3.2.4-E20NDKiavQZvucZdRVF5C
    wai-extra-3.1.15-JER8e8AbZx42ukYyPdXuj4
    wai-logger-2.5.0-25Ck9E21Lu08MtN8WXZC6g
    warp-3.3.30-1T5rXhWDQMddeXw6EDhuf
    yaml-0.11.11.2-CS6NCqAxhfWDyzwO4NG30p
    yesod-core-1.6.26.0-AzM06kSqDXjDCniwvNgShT
    yesod-form-1.7.6-YbdgGXhOTE4dGKViGN0cT
    yesod-persistent-1.6.0.8-Bpe6YJ2opmp7khWPgZfX0P

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

